交易所成交量歷史

此接口用於獲取各交易所的歷史合約交易量數據,並以圖表格式展示。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 每日約 UTC 01:00 更新

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

回應數據

{
  "code": "0",
  "msg": "success",
  "data": {
    "time_list": [1721649600000, ...], // 時間戳列表(毫秒)
    "price_list": [67490.3, ...], // 價格列表(與 time_list 對應)

    "data_map": { // 各交易所合約成交量資料
      "Binance": [8018229234, ...], // Binance 合約成交量(與 time_list 對應)
      "Bitmex": [395160842, ...] // BitMEX 合約成交量(與 time_list 對應)
      // ...
    }
  }
}
Query Params
string
required
Defaults to BTC

交易幣種(例如:BTC)。透過 support-coins API 獲取支持的幣種。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!